body { font-family: 'Montserrat', sans-serif;/*color: #555;*/ color: #121212;font-size: 16px;line-height: 25px;}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;
    display: block;
    font-weight: normal;
}
a { /*color: #fc575c;*/ color: #ff131a; text-decoration: none;}
a:hover{ color: #fd1d20; text-decoration: none;} 
a:focus { /*color: #fff;*/ color: #ff131a; outline: none; text-decoration: none;}

.title_h2 { font-size: 35px;   line-height: 30px;   margin-bottom: 25px;   color: #4b4b4c;   text-align: center;    font-weight: bold;   display: block;   margin-top: 0;}
.sub-title { text-align: center;   font-size: 15px;   margin-bottom: 30px;   color: #5a5a5a;   text-transform: uppercase; }
.ili { margin: 15px 0;
    padding-left: 0;
    text-align: center;}
.ili_phone { font-size: 25px; text-align: center; font-weight: 700;}

@media (max-width: 414px) {
	.title_h2 { font-size: 27px; line-height: 28px;}
}
/* forms */
.form-group label { font-weight: normal;   color: #8b7b88;}
.form-control { border-color: #dedede;  border-width: 2px;   box-shadow: none;   height: 52px;   border-radius: 4px !important;   padding: 0 30px; }
textarea.form-control { height: auto; padding: 20px 30px;}
.form-control:focus { outline: 0; box-shadow: none; border-color: #ff979a; border-width: 2px; }
/* end forms */

/* titles */
.title-pre { font-size: 1.75em;   line-height: 34px;}
.title { margin-top: 60px; position: relative; text-transform: uppercase; text-align: center;}
.title:before { content: "";   position: absolute;   top: -30px;   left: 0px;   right: 0;   width: 75px;   height: 5px;   background-color: #e28585;   margin: auto;}
.title b { font-size: 25px;   line-height: 40px;   color: #fff;   letter-spacing: 2px;}
.title span {   display: inline-block;   width: 100%;   font-size: 25px;   line-height: 34px;   text-transform: none;    color: #fff;}
header .title:before {    background-color: #fff;}
.title-descr { padding-top: 10px; line-height: 27px; font-size: 20px; color: #fff; margin-bottom: 25px;}
section .title { font-size: 1.8em; line-height: 46px;}
section .title:before {   top: -40px}
/* end titles */

/* secondary pages */
.subtitle {   display: inline-block;   width: 100%;   font-size: 1.75em;   line-height: 34px;margin-top: 40px;}
.conclusion {   margin-left: 110px;   margin-top: 35px; display: inline-block;   border-left: 2px solid #fc575c;   padding-left: 10px; margin-bottom: 20px;}
.advan-settings {    line-height: 30px;   position: relative;   z-index: 2;   margin-left: 70px;   margin-top: 35px;     list-style: none;}
.advan-settings span { display: inline-block; margin-bottom: 25px;     font-size: 1.125em;}
.advan-settings li { font-size: 1em; }
.advantage .advantages-list li span,
.advantage .facilities .service-name,
.about-company .conclusion {  border-left: 2px solid #fe101a;}
/* End secondary pages */

@media ( max-width: 568px) { 
	.conclusion {   margin-left: 0px;}
	.advan-settings {   margin-left: 0px;	padding: 0;}
}
@media ( max-width: 414px) { 
	.subtitle {   font-size: 1.5em;}
}
@media ( max-width: 320px) { 
	.title b {   font-size: 0.7em;   line-height: 31px;}
}

/* button advantages */
.btn.btn-border {   display: inline-block;   text-align: center;   width: 123px;   height: 40px;   line-height: 28px;   -webkit-box-shadow: inset 0 0 0 1px #333;   box-shadow: inset 0 0 0 1px #333;  color: #474749;   font-size: 0.9em;   position: relative;transition: all 0.5s ease;}
.btn.btn-border::after,
.btn.btn-border::before {   -webkit-box-sizing: border-box;   box-sizing: border-box;   content: '';   position: absolute;   top: 0;   left: 0;   height: 100%;   width: 100%;   -webkit-transform-origin: center;   -ms-transform-origin: center;   transform-origin: center}
.btn.btn-border:hover {   color: #fe101a;}
.btn.btn-border::before {   border-top: 2px solid #fe101a;   border-bottom: 2px solid #fe101a;   -webkit-transform: scale3d(0, 1, 1);   transform: scale3d(0, 1, 1)}
.btn.btn-border::after {   border-left: 2px solid #fe101a;   border-right: 2px solid #fe101a;   -webkit-transform: scale3d(1, 0, 1);   transform: scale3d(1, 0, 1)}
.btn.btn-border:hover::after,
.btn.btn-border:hover::before {  -webkit-transform: scale3d(1, 1, 1);   transform: scale3d(1, 1, 1);   -webkit-transition: -webkit-transform .5s;   transition: -webkit-transform .5s;   transition: transform .5s;   transition: transform .5s, -webkit-transform .5s}
/* End button advantages */

/* блок our advantages */
.advantage {  padding-top: 0;     position: relative;}
.advantage .advantages-list.first-list {   margin-top: 100px;   padding-left: 20px;}
.advantage .advantages-list {   margin: 50px 0 0;   padding: 0 0 0 12px;   list-style-type: none;}
.advantage .advantages-list li {   clear: both;   margin-bottom: 40px;}
.advantage .advantages-list li b {   width: 85px;   font-size: 3em;   line-height: 58px;   float: left;   font-weight: 400;}
.advantage .advantages-list li span {   display: block;   font-size: 1.125em;   line-height: 22px;   padding-left: 10px;  min-height: 44px;   overflow: hidden;}

.advantage .rubik-cube { display: block; margin: 90px auto 10px; width: 305px; border: 7px solid #eaeaea; border-radius: 50%; box-shadow: 3px 5px 6px -1px #fc1219; box-shadow: 0px 3px 8px #aaa, inset 0px 2px 3px #fff;position: relative;}
.advantage .rubik-cube:before { content: ""; display: block; background: #fff; border-top: 2px solid #ddd; position: absolute; top: -18px; left: -18px; bottom: -18px; right: -18px; z-index: -1; border-radius: 50%; box-shadow: inset 0px 8px 48px #ddd;}
.advantage .facilities {   margin-top: 100px;   position: relative;}
/*.advantage .facilities .vertical-line { position: absolute;   top: 73px;   left: 50%;   width: 3px;   height: 832px;   background-color: #CFD0D1;}*/

.clients-brand img,
.clients-brand-img,
.clients-user .user-item img {   height: 110px;   width: 224px;}
.advantage .facilities-left,
.advantage .facilities-right {   padding-top: 40px;}
.advantage .facilities-left .service {   text-align: right;}
.advantage .facilities-left .service img {  /* padding-right: 20px; */  margin-bottom: 0px;}
.advantage .facilities-left .service p {   text-align: left;   float: left;   padding-left: 25px;}
.advantage .facilities-right,
.advantage .facilities-right .service {   text-align: left;}
.advantage .facilities-right .service img {  /* padding-left: 20px; */  float: none;   display: inline-block;   margin-bottom: 0px;}
.advantage .facilities-right .service p {   text-align: left;   display: inline-block;   display: block;   float: none;   padding-left: 30px;}
.advantage .facilities-title {   font-size: 1.75em;   line-height: 34px;}
.advantage .facilities-item {   display: block;   margin-bottom: 30px;}
.facilities-item img { 	filter: grayscale(0);   -webkit-filter: grayscale(0);transition: all 0.5s ease; }
.facilities-item:hover img { filter: grayscale(1);   -webkit-filter: grayscale(1);}
.advantage .facilities-right .service img,
.advantage .facilities-left .service img { width: 220px; vertical-align: top;}
.advantage .facilities .service p { display: inline-block;}
.advantage .facilities .service-name { display: block;   font-size: 1.3em;   line-height: 30px;   padding-left: 10px;   min-height: 38px;}
.advantage .facilities .service-descr { display: block;   font-size: 0.9em;   line-height: 22px;   padding-left: 14px;}
.advantage .facilities .btn.btn-border { margin-top: 38px;}

.img-round { position: relative; display: inline-block;   margin-right: -4px;}
.img-round div { display: block; background-image: url(../pic/bg-1.png);   background-position: 50% 50%;   background-size: cover;  margin: 36px;   width: 321px;   height: 321px;   position: relative;   text-align: center;   line-height: 144px;   border-radius: 50%;   box-shadow: 0px 3px 8px #aaa, inset 0px 2px 3px #fff;}
.img-round div:before { content: ""; display: block; background: #fff; border-top: 2px solid #ddd; position: absolute; top: -18px; left: -18px; bottom: -18px; right: -18px; z-index: -1; border-radius: 50%; box-shadow: inset 0px 8px 48px #ddd;}


/**/
.sale-first { padding: 20px 0 40px;   background: url(./images/bg-car.png) no-repeat;    background-position: 100%;   background-color: #c5d3f4;}
	.sale-first .col-xs-4 { text-align: right;}
	.sale-first .main-btn {   margin-top: 90px;}
	
	@media (max-width: 414px) {
		.sale-first .col-xs-8 { width: 100%;}
		

		.sale-first .col-xs-4 { width: 100%;}
	}
			.sale-first .main-btn {
    margin-top: 25px;
}

	.usluga-1 { padding: 25px 0;}
	ul.checkmark-2 { margin-bottom: 30px;}
	ul.checkmark-2 > li { list-style: none; color: #333; margin-bottom: 25px;}
	ul.checkmark-2 > li:before { color: #e28585;   content: "\f111";   display: inline-block;   margin-left: -36px;   width: 36px;   font: normal normal normal 10px/1 FontAwesome;}
	ul.checkmark-2 > li ul li { margin: 10px 0;}
	.ol {margin-top: 20px;}
	.ol span { display: inline-block;
    border-bottom: 2px solid #e28585;
    margin-bottom: 20px;
    color: #333;
    font-weight: bold;
    font-size: 15px;}

.sale-second { padding: 20px 0 40px;   background: url(./images/bg-car-2.png) no-repeat;  background-position: 100%;   background-color: #c5d3f4;}
	.sale-second .col-xs-4 { text-align: right;}
	
	
	@media (max-width: 414px) {
		.sale-second .col-xs-8 { width: 100%;}
		.sale-second .col-xs-4 { width: 100%;}
	}

.usluga-2 { padding: 60px 0 0; background-color: #fff;}
	.usluga-2 .sub-title {     font-size: 13px;   color: #616161;}
	ul.checkmark-2 { margin-bottom: 30px;}
	ul.checkmark-2 > li { list-style: none; color: #333; margin-bottom: 25px;}
	
	.usluga-2 .ol li { list-style: none;}
	.ol {margin-top: 20px;}
	.ol span { display: inline-block;   border-bottom: 2px solid #e28585;   margin-bottom: 20px;   color: #333;   font-weight: bold;   font-size: 15px;}
	
	/*.usliga-2-block { margin: 0px 0 30px; background-color: #c5d3f4; padding: 20px; box-shadow: 0px 6px 20px -7px #4b4b4c;   border-radius: 4px;}*/

.sale-third { padding: 20px 0 40px;   background: url(./images/juctice_bg.png) no-repeat;      background-position: 100% 19%;  background-color: #c5d3f4;}
	.sale-third .col-xs-4 { text-align: right;}
	
	
	@media (max-width: 414px) {
		.sale-third .col-xs-8 { width: 100%;}
		.sale-third .col-xs-4 { width: 100%;}
	}

/*-------------------------------------------
# footer
-------------------------------------------*/
.footer {   background-color: #f7f7f7; padding: 84px 0 54px;}

.footer .main-delo { width: 340px;}

.footer .header-logo {   margin-bottom: 0px;}
.footer .header-logo span { color: #333;}
.footer .header-logo p { float: left;}
.
.footer .contacts,
.footer .details { width: 250px;   float: left}
.footer-info {   font-size: .875em;   line-height: 18px;   clear: both;}
.footer-info b {   display: block;   font-size: 18px;   line-height: 22px;   font-weight: 400;}
.footer .callback-link a {   margin-left: 0;   margin-top: 5px;   display: inline-block;}
.privacy-policy {   font-size: .875em;   line-height: 18px;   color: #474749;   display: inline-block;   border-bottom: 1px dashed #48484A;  transition: all .3s ease;}

.privacy-policy:hover {   border-color: transparent;  color: #fc585d;}
	
.gototop .btn-primary {   color: #fff;   background-color: #fc575c;    border-color: transparent;   border-radius: 50%;   padding: 10px 15px; transition: all 0.5s ease;}
.gototop .btn-primary:hover {   color: #fff;   background-color: #fd1d20;   border-color: transparent;}
#back-to-top {   cursor: pointer;   position: fixed;   bottom: 40px;   right: 20px; z-index: 10; display:none;}
	
	footer .col-sm-offset-3 {     margin-left: 32%;}
	footer .col-sm-5 {   width: 36%;}

	.vk { margin-bottom: 15px;}
	.vk a { color: #333; transition: all 0.5s ease; font-size: 14px;}
	.vk a:hover { color: #e28585;}
	.vk a img { width: 30px; margin-right: 20px;}
	
	footer .callback-info__col {
    width: 100%;
    display: block;
    vertical-align: top;
    text-align: left;
}
	footer .callback-info__col a { color: #333; transition: all 0.5s ease;}
	footer .callback-info__col a:hover { color: #e28585; }
	footer .callback-info__col p {
    color: #333;
    margin-top: 10px;
}
	
	.copyright {      font-size: .8em;
    line-height: 17px;
    padding: 20px 0 15px;
    }
	.copyright-block {     background-color: #c5d3f4;}
@media (max-width: 1024px) {
	
	.footer {  padding: 50px 0 30px;}
	footer .col-sm-5 { width: 50%;}
	/*.footer .header-logo a { width: 120px;}
	.footer .header-logo span {   width: 254px;   font-size: .78em;}*/
}
@media (max-width: 991px) {
	footer .col-xs-6 { width: 100%; text-align: center;}
	.footer .header-logo {     width: 350px;   margin: 0 auto;   margin-bottom: 30px;}
	.footer .col-xs-3 { width: 50%;}
	.vk a { font-size: 13px;}
	footer  .header-logo span { width: 255px;}
}
@media (max-width: 768px) {
	/*.footer { padding: 40px 0 30px;}
	.footer .header-logo a img {   width: 140px;    margin-top: 0px;}
	.footer-center.col-sm-12  { text-align: center;}
	.footer .header-logo { margin-bottom: 40px;}
	.footer .header-logo a {   width: 140px;}
	.footer .contacts, .footer .details {   width: 50%;}
	.footer-info {   font-size: 1em;}
	.footer .visible-sm  { padding-left: 0px; text-align: center;}
	.privacy-policy {margin-bottom: 10px;}*/
}


@media ( max-width: 450px) {
	.footer .col-xs-3 {   width: 100%; margin-bottom: 20px;}
}
@media (max-width: 414px) {
	.footer p { font-size: 13px;   margin-top: 10px;}
	.footer .header-logo { width: 100%;}
	footer .header-logo > a { width: 100px;}
	footer .header-logo span { width: 260px;}
	
}
@media (max-width: 375px) {
	.footer .contacts, .footer .details {   width: 100%;   margin-bottom: 20px;}
	footer .header-logo span {   width: 60%; font-size: 0.8em;}
}


/*-------------------------------------------
# modal
-------------------------------------------*/
.modal .wrapper-form {   width:  330px;   margin: 10% auto 0;   float: none;}
.modal .modal-content {   background-color: transparent;   box-shadow: none;   border: none;}
.modal button.close { 
	transition: all 0.5s ease;
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    padding: 5px 9px;
    color: #4b4b4b;
    text-decoration: none;
    cursor: pointer;
    filter: alpha(opacity=50);
    opacity: 1;
    background-color: #e7e7e7;
    border-radius: 50%;
    position: absolute;
    right: 0;
    top: -14px;
}
.modal .close:hover, myForm .close:focus {   color: #fd1d20;   text-decoration: none;   cursor: pointer;   filter: alpha(opacity=50);   opacity: 1;}
.modal .panel-info > .panel-heading { background-color: #fff;   border-color: #fff;}
.panel-heading .title_h2 { margin: 15px 0 0; font-size: 20px;}
.modal .panel-info { border-color: transparent;   border-top: 1px solid #f8f8f8;   box-shadow: 0px 4px 13px -1px rgba(0, 0, 0, 0.2);}
.modal .panel-body {   padding: 15px;   background-color: #fff;}	
.modal .form-group { margin-bottom: 25px;}	
.modal .check1 {   vertical-align: top;   width: 17px;   height: 17px;   margin: 0 3px 0 0;}
.modal .check1:not(checked) {   position: absolute;   opacity: 0;}
.modal .label_block {   display: inline-block;   width: 20px;   height: 20px;   border-radius: 3px;   background-color: transparent;   box-shadow: inset 0 2px 3px 0 rgba(0, 0, 0, 0.14);   border: solid 1px #ccc29c;}
.modal .check1 + label {   cursor: pointer;}
.modal .check1:not(checked) + label {   position: relative;}
.modal .check1:not(checked) + label:before {   content: '';}
.modal .check1:not(checked) + label:after {   position: absolute;   top: -3px;   left: 1px;   width: 26px;   height: 22px;   transition: all .2s;   content: "";   background: url(./images/check_icon.svg) no-repeat;opacity: 0;}
.modal .check1:checked + label:after {   opacity: 1;}
.modal .remember-me input[type="checkbox"] {   display: inline-block;   width: 30px;   text-align: center;   margin: 10px 0px 10px 4px;}
.modal .remember-me { margin-bottom: 20px;}
.modal .remember-me span { display: inline-block;   vertical-align: super;   font-size: 12px;   margin-left: 35px;   font-weight: normal; width: 550px;}
.modal .btn-send { border-radius: 4px; width: 160px; padding: 12px 0; text-align: center; display: block; transition: all 0.5s ease;   margin: 0 auto;   margin-top: 15px;   background-color: #fc575c; color: #fff; border: none;}
.modal .btn-send:hover { background-color: #fd1d20;   color: #fff;  text-decoration: none;}
	
:focus { outline: none;}
.modal.form-control:focus { border-color: #ff979a;   outline: 0;     box-shadow: none;}
textarea { resize: none;}
.modal-backdrop { background-color: #f8f8f8;}
.modal-backdrop.in { filter: alpha(opacity=50);   opacity: .9;}
@media (max-width: 736px) {
	.modal .wrapper-form { width: 95%;}
	.form-block .col-xs-12 { width: 50%;}
}	
@media (max-width: 568px) {
	.form-block .col-xs-12 {   width: 100%;}
	.modal .remember-me span {   width: 424px;}
}
@media (max-width: 414px) {
	.modal .remember-me span {   width: 281px;}		
}


/*-------------------------------------------
# mediaqueries
-------------------------------------------*/
@media ( max-width: 1024px) {
	.advantage .facilities-right .service img,
	.advantage .facilities-left .service img { width: 160px;}
	.advantage .facilities-left .service p { padding-left: 0px;}
	.advantage .facilities .btn.btn-border {    margin-top: 20px;}
	.advantage .facilities .service-name { min-height: auto; font-size: 1.6em;   line-height: 33px;}
	.advantage .facilities .service-descr {   font-size: 0.9em;}
	.advantage .facilities .vertical-line { height: 88%;}
}
@media ( max-width: 768px) {
	.facilities .col-sm-offset-1 {   margin-left: 0;}
	.facilities .col-sm-11 {   width: 50%;}
	.advantage .advantages-list.first-list {margin-top: 50px;}
	.img-round { display: none;}
	.advantage .facilities .service-name { min-height: auto; font-size: 1em;   line-height: 26px;}
	.advantage .facilities .service-descr {   font-size: 0.7em;}
	.advantage .facilities-right .service img, .advantage .facilities-left .service img {   width: 140px;}
	.advantage .facilities-left .service img {   padding-right: 0px;   margin-bottom: 0px;}
	.advantage .facilities .vertical-line { display: none;}
	.advantage .facilities-right .service img {   padding-left: 0px;}
	.btn.btn-border {   width: 120px;   height: 34px;   line-height: 22px;   font-size: 1em;}
	
	.img-round-3 { display: none;}
}
@media ( max-width: 736px) {
	.advantage .facilities {     margin-top: 15px;}	
}
@media ( max-width: 667px) {
	.advantage .facilities-right .service img, .advantage .facilities-left .service img {   width: 90px;}
	.advantage .facilities .btn.btn-border {   margin-top: 4px; -webkit-box-shadow: inset 0 0 0 1px #333; box-shadow: inset 0 0 0 1px #333; width: 120px; height: 29px; line-height: 18px; font-size: 0.8em;}
}
@media ( max-width: 568px) {
	.advantage .facilities-right .service img, .advantage .facilities-left .service img {  display: none;}
	.advantage .facilities .btn.btn-border {margin-left: 14px;}
}
@media ( max-width: 375px) {
	.advantage .advantages-list.first-list {   margin-top: 28px;   padding-left: 0px;}
	.advantage .advantages-list li {   clear: both;   margin-bottom: 22px;}
	.advantage .advantages-list li b {   width: 52px;   font-size: 1.8em;   line-height: 33px;   float: left;   font-weight: 400;}
	.advantage .advantages-list li span {   font-size: 1em;}
	.advantage .advantages-list {   margin: 20px 0 0;   padding: 0 0 0 0px;   list-style-type: none;}
	.facilities .col-sm-11 {    width: 100%;}
	.advantage .facilities-right .service img, .advantage .facilities-left .service img {   display: block;   float: right;}
	.advantage .facilities-right .service img, .advantage .facilities-left .service img {   width: 132px;   margin: 0 0 0 auto;}
	.advantage .facilities-right .service p {   padding-left: 0px;}
	.advantage .facilities-left, .advantage .facilities-right {   padding-top: 10px;}
}
@media ( max-width: 320px) {
	.advantage .facilities-right .service img, .advantage .facilities-left .service img {   width: 100px;   margin: 0 0 0 auto;}
}
/* End блок Наши преимущества */

::-webkit-scrollbar {   width: 12px;}
::-webkit-scrollbar-track {   background-color: #F8F8F8;   border-left: 1px solid #dedede;}
::-webkit-scrollbar-thumb {   background-color: #ccc;}
::-webkit-scrollbar-thumb:hover {   background-color: #fa262e;}

.breadcrumb {   line-height: 13px;   padding: 0;    margin: 0  list-style: none;   background: none;   border-radius: 0;margin-bottom: 20px;}
.breadcrumb > li,
.breadcrumb .active,
.breadcrumb a,
.breadcrumb > * {text-decoration: none;   color: #929292;font-size: 13px;   display: inline-block;   list-style-type: none;   text-shadow: none;   line-height: 24px;transition: color 0.5s ease;}
.breadcrumb > li + li:before {   content: "/\00a0";   padding: 0 5px;   color: #cccccc;}
.breadcrumb > li + li:before {   font-family: FontAwesome;   content: "\f054";   font-size: 7px;   padding: 0 10px;   vertical-align: middle;}
.breadcrumb li + li:before {   color: #f68121;}
.breadcrumb li:hover > a {   color: #ff6410;}

.pagination { padding-top: 20px;}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus, 
.pagination > .active > span:focus {   z-index: 3;   color: #fff;  cursor: default;   background-color: #3498db;   border-color: #3498db;}
.pagination > li > a,
.pagination > li > span { color: #3498db;border: 1px solid transparent;}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {   z-index: 2;   color: #fff;   background-color: #2f96b4;   border-color: #2f96b4;}
.pagination > li:first-child > a,
.pagination > li:first-child > span {   margin-left: 0;   border-top-left-radius: 0px;   border-bottom-left-radius: 0px;}
.pagination > li:last-child > a,
.pagination > li:last-child > span {   border-top-right-radius: 0px;   border-bottom-right-radius: 0px;}
.pagination > .disabled > span,
.pagination > .disabled > span:hover, 
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {   border-color: transparent;}


ul.checkmark { margin-bottom: 30px;}
ul.checkmark li { list-style: none;   color: #555;   margin: 10px 0;   font-size: 14px;   line-height: 20px;}
ul.checkmark li:before {color: #e28585;   content: "\f00c";   display: inline-block;   margin-left: -36px;   width: 36px;   font: normal normal normal 15px/1 FontAwesome;}
.header-content p { color: #fff; font-size: 14px;}
.header blockquote p { color: #333;}
.header h3 { color: #fff; font-size: 18px; margin-bottom: 20px;}
.header p { color: #fff; margin-bottom: 0; }

.header-top { background-color: #fff; padding: 50px 0 45px;}	
.header-top .container { position: relative;}
.header-top .main-btn a  {     margin: 0 0 0 auto;}
.header-top .vk {margin-left: 0px;   display: inline-block; margin: 7px auto; }
/*.header-top .header-logo a { display: none;}*/
	
.header { padding-top: 30px; padding-bottom: 30px;   position: relative;   height: 100%;}
.header .stripes { position: absolute;   width: 100%;   height: 100%;   bottom: 0px;   transform: skewY(0deg); background-image: linear-gradient(90deg,#5d7190,#c6d4f5);  }	
.data-server-img { text-align: right;}
.data-server-img img {width: 240px;
    margin-left: 50px;
    /* margin-top: 35px; */}
.header-logo {   display: inline-block;   vertical-align: middle}
.header-logo > a {  line-height: 29px;   color: #333;   position: relative;   display: block;   float: left;   width: 100px;   margin-right: 20px; transition: all 0.5s ease;}

.header-logo > a img { width: 100%;margin-top: -4px;	}

.main-delo {
	margin-top: 16px;
}
.main-delo a {
    margin-right: 0;
    transition: all 0.5s ease;
    display: block;
    float: left;
    width: 215px;
    padding: 3px 0 16px 0px;
    font-size: 16px;
    line-height: 17px;
    font-weight: 600;
    position: relative;
    text-align: left;
    margin-top: -6px;
	color: #333;
}
.main-delo a:before { content: "\f111";   display: inline-block;   font: normal normal normal 12px/1 FontAwesome;   margin-right: 10px;   color: #e28585;}
.main-delo a:hover { color: #e28585; text-decoration: none;}

.main-delo a > span {
    padding-bottom: 1px;
    border-bottom: 2px solid #333;
}

.main-delo a:hover > span {
    border-bottom: 2px solid #e28585;
}
	
.header-content { position: relative;   padding-top: 0px}
.header-content .title-descr {   width: 100%}
.header-content h2 { margin-bottom: 30px;}
	
.call_back {    width: 28%;}
.feed_call { width: 30%;}
.btn-menu { display: none;}
.btn-menu {    width: 50px;   position: absolute;   right: 0;   top: 0;}

/*.callback { text-align: right;}*/
.callback-info { display: inline-block;   vertical-align: middle;   width: 100%;   margin-left: 0px;}
.callback-info__col{ width: 100%;   display: inline-block;   vertical-align: top;   text-align: left;	}
.callback-info__col p {     margin-bottom: 5px;   font-size: 0.9em;   font-weight: 400;   line-height: 18px;   margin-top: -4px;   color: #333;}
.callback-info__col p b { text-transform: uppercase;   font-size: 11px;   padding-bottom: 2px;   border-bottom: 2px solid #e28585;   letter-spacing: 1px;}
	
.callback-info b { font-size: 1.063em;   line-height: 17px;}
.callback-info b a { color: #333; vertical-align: top; font-size: 25px; display: block; margin-bottom: 25px;}
.callback-info span { font-size: .8em; line-height: 12px;   word-wrap: break-word;   display: block;   font-weight: 600;color: #fff;}
.callback-info b a:hover { text-decoration: underline;}
.callback-link {   display: block;   padding-top: 6px}
.callback-link a {   color: #474749;   font-size: .875em;   border-bottom: 1px dashed #48484A}
	
.main-btn { display: block; vertical-align: top; margin: 0 auto;}
.main-btn a { display: block; margin: 0 auto; padding: 7px 9px; font-size: 14px; transition: all 0.5s ease; border-radius: 4px; background-color: #de4d4d; color: #fff; text-decoration: none; width: 207px; text-align: center;}
.main-btn a:hover { box-shadow: 0 0 30px 0 rgba(255,255,255,.5); background-color: #ff131a;}

.header-content .main-btn a { background-color: #de4c4c; color: #fff;}
	
.navbar {margin-bottom: 0px; min-height: auto; margin-top: 37px;}
#navbar {   padding-right: 0; padding-left: 0;}
#navbar .nav { position: relative;}
#navbar .nav > li > a { position: relative;	display: block;	padding: 10px 0px; margin: 0 15px;	color: #333; transition: color .1s ease; font-weight: 500; border-bottom: 2px solid transparent;}
#navbar .nav > li > a:hover, .nav > li > a:focus { background-color: transparent;text-decoration: none; color: #333; border-bottom: 2px solid #e28585;}
#navbar .nav > li.dropdown_submenu > a:hover, #navbar .nav > li.dropdown_submenu > a:focus {   text-decoration: underline;   background-color: #fff;}
#navbar .nav > li.dropdown_submenu > a:hover { color: #333; text-decoration: none;}
#navbar .nav > li.dropdown_submenu:hover {	background-color: #fff;}
#navbar .nav > li.dropdown_submenu:hover a { color: #333;}
#navbar .nav .sub_menu { width: 259px; padding: 0px 15px 12px; display: none; transition: all .5s ease; z-index: 10440; position: absolute; margin: 0 auto; top: 40px; list-style: none; text-decoration: none;	background-color: #fff;	border-radius: 0; -webkit-box-shadow: 0px 8px 8px -3px rgba(100, 100, 100, 0.15);	box-shadow: 0px 8px 8px -3px rgba(100, 100, 100, 0.15); }
#navbar .nav li:hover .sub_menu { display: block;}
#navbar .sub_menu > li {padding: 5px 0 0;   margin: 5px 0 0;}
#navbar .sub_menu > li a { color: #333; font-size: 14px;}
#navbar .sub_menu > li a:hover { text-decoration: underline; }
#navbar .nav > li:first-child a {padding-left: 0; margin-left: 0;}
	
#navbar .sub_menu > li a.scroll-link {   border-bottom: 1px solid #fe111b; transition: 0.5s all ease;  }
#navbar .sub_menu > li a.scroll-link:hover {  text-decoration: none; border-bottom: 1px solid transparent;}
#navbar .sub_menu > li a:before {color: #e28585;   content: "\f068";   display: inline-block;   margin-left: 0px;   width: 20px;   font: normal normal normal 14px/1 FontAwesome}
	
.header-address-mob { display: none;}

.menu {
background-color: #f7f7f7;
    display: block;
    height: 100%;
    margin-top: 0;
    position: absolute;
    right: 50px;
    -webkit-transition-duration: .3s;
    -o-transition-duration: .3s;
    transition-duration: .3s;
    width: 0;
    z-index: -1;
    top: 0px;
    opacity: 0;
    width: 314px;
}

.menu ul {
    color: rgba(255, 255, 255, .5);
    position: relative;
    right: 0;
    top: 0;
    -webkit-transition-duration: .3s;
    -o-transition-duration: .3s;
    transition-duration: .3s;
    padding-left: 20px;
    display: none;
    padding-top: 15px;
    height: 174px;
}

.menu ul li {
    margin-bottom: 1.5rem;     list-style: none;
}

.menu ul li a {
    color: #333;
    font-size: 16px;
}

.menu ul li a:hover {
    color: #de4d4d;
}

.menuicon {
	cursor: pointer;
    display: block;
    height: 24px;
    position: relative;
    right: 0;
    top: 0;
    width: 18px;
    z-index: 300;
    margin: 0 0 0 auto;
}

.menuicon span {
    background-color: #000;
    display: block;
    height: 2px;
    position: relative;
    top: 8px;
    -webkit-transition-duration: 0;
         -o-transition-duration: 0;
            transition-duration: 0;
    width: 18px;
}

.menuicon span::after,
.menuicon span::before {
    background-color: #000;
    content: '';
    display: block;
    height: 2px;
    position: absolute;
    -webkit-transition-duration: .3s;
         -o-transition-duration: .3s;
            transition-duration: .3s;
    width: 18px;
}

.menuicon span::before {
    margin-top: -6px;
}

.menuicon span::after {
    margin-top: 6px;
}

#hamburger {
    display: none;
}

#hamburger:checked ~ .menu ul {
    display: block;
}

#hamburger:checked ~ .menu {
    box-shadow: 0px 3px 12px -2px rgba(0, 0, 0, .4);
    height: 174px;
    z-index: 100;
    opacity: 1;
}

#hamburger:checked ~ .menuicon span {
    background-color: transparent;
}

#hamburger:checked ~ .menuicon span::before,
#hamburger:checked ~ .menuicon span::after {
    margin-top: 0;
    -webkit-transition-delay: 0, .3s;
         -o-transition-delay: 0, .3s;
            transition-delay: 0, .3s;
}

#hamburger:checked ~ .menuicon span::before {
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
}

#hamburger:checked ~ .menuicon span::after {
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
}

/* Media queries for navigation */
/*
@media screen and (min-width: 900px) {
    .menuicon span,
    .menuicon span::after,
    .menuicon span::before {
        display: none;
    }
}

@media screen and (max-width: 899px) {
    .right-nav {
        display: none;
    }
}
*/

@media (max-width: 1199px) {
	.container { width: 100%;}
}
@media (max-width: 1100px) {
	.header-top .col-sm-5 { width: 45%;}
	.feed_call {   width: 27%;}
}

@media (max-width: 1024px) {
.header-top {
    padding: 25px 0 15px;
}
	.callback .main-btn a {width: 100%;}

	.header .padding.col-md-6  { width: 43%;}
	.header .col-md-6 {   width: 57%;}
	header .container { width: 100%;}
	.title b { font-size: 1em; line-height: 40px;}	
	.title span { font-size: 20px; line-height: 34px;}
	.title-descr { line-height: 22px; font-size: 0.8em;}
	.data-server-img img {   margin-left: 0px; }
	
	.callback-info b a {     font-size: 23px;}
	section .title {     font-size: 1.5em;}
	.title_h2 { font-size: 24px;}
	h3, .h3 {   font-size: 19px;}
}
@media (max-width: 899px) {
	.main-delo a {   font-size: 14px;    width: 170px;}
	
}
@media (max-width: 823px) {
	.advan .col-xs-3 {width: 50%;} 
	.advan-text { height: 50px;}
	
}
@media (max-width: 812px) {
	.callback-info { margin-left: 0px;}
	.callback-info b a { font-size: 22px;}
	.header .padding.col-md-6 { width: 34%;}
	.header .col-md-6 { width: 66%;}
	#navbar .nav > li > a { margin: 0 11px;}
	.title b { font-size: 0.8em;}
	.data-server-img img { width: 80%;}
}
@media (max-width: 768px) {

	header .title { margin-top: 40px;}
	.title {margin-top: 50px;}
	.title b {   font-size: 0.75em;   line-height: 31px;}
	.title span {   font-size: 18px;   line-height: 25px;}

	.call_back {   width: 30%;}
		.feed_call {
    width: 25%;
}
}
@media (max-width: 736px) {
	
	.header-logo span {  width: 200px;   font-size: 0.9em;}
	.header-top .col-sm-3 {   width: 50%;   height: 105px;}
	.header-top .call_back { height: auto; }
	.header-top .feed_call {   width: 50%; height: auto;}
	header.header .col-xs-7 { width: 100%; }
	.header-top .header-logo > a { display: block;}
	.data-server-img { display: none;}
	#navbar { display: block;}
	.navbar-toggle { display: none;}
	.navbar-collapse { box-shadow: none;}
	.navbar-nav { float: left;   margin: 0;}
	.navbar-nav > li  { margin-right: 0;   float: left;}
	
	.header-top .col-sm-5 {
    width: 55%;
}
	.call_back {
    width: 45%;
}
	.header-top .feed_call {
    width: 100%;
    height: auto;
    margin-top: 30px;
}
	.callback .main-btn a {
    width: 200px;
		 margin: 0 auto;
}

}
@media (max-width: 667px) {
	
	#navbar .nav > li > a {   padding: 10px 3px;}
	.title b { font-size: 0.6em;   line-height: 20px;}
	
}
@media (max-width: 640px) {

	
}
@media (max-width: 568px) {
	.header .padding.col-md-6 {   width: 100%;   margin-bottom: 20px;   text-align: center;}
	.header .col-md-6 {   width: 100%;}
	.logo img {   width: 200px;}
	.title_header {   font-size: 17px;}
	

	.header-top .row .col-sm-3:nth-child(1) { width: 58%;}
	.header-top .row .col-sm-3:nth-child(2) { width: 42%;}
	.header-top .vk {   margin-left: 0px;}
	#navbar .nav > li> a {font-size: 14px;}
	#navbar .nav > li:last-child > a {margin-right: 0; font-size: 14px;}
	
	.header-top .col-sm-5 {
    width: 60%;
}

	.call_back {
    width: 40%;
}
}
@media (max-width: 450px){
/*
	.header-top-mob .header-no-mob { display: none;}
	.header-top-mob .header-address-mob { display: block;}
	.header-top-mob .header-logo {   display: block;   vertical-align: middle;}
	.header-top-mob .header-logo a {   display: block;   position: absolute;   height: 150px;   left: 0;   right: 0;   margin: auto 0;   top: 70px;   width: auto;   text-align: center;}
	.header-top-mob .header-logo a img {   width: 160px;   margin-top: -4px;}
	.header-top-mob .main-delo { margin-bottom: 160px;}
	.header-top-mob .header-logo span { width: 100%;   font-size: 1.2em;   display: block;   text-align: left;}
	.navbar { display: none;}
*/
	.header blockquote p {    color: #000;   text-align: justify;   font-size: 16px;   line-height: 25px;   letter-spacing: -0.5px;}
	.callback-info__col { display: block;   text-align: center;}
	
	h3 {	font-size: 16px;   line-height: 25px;}
	.area { display: none;}
	
	.header-top .row .col-sm-3:nth-child(1) {   width: 100%;}
	.header-top .row .col-sm-3:nth-child(2) {   width: 100%;}
}
@media (max-width: 414px) {
	.header-top .col-sm-5 {    text-align: center;}
	.header-logo { width: 300px;}
	.header-top .col-sm-5 {   width: 100%; margin-bottom: 35px;}
	.call_back {   width: 100%;}
	.header-no-mob { text-align: center;}
	.header-top .feed_call {   margin-top: 15px;}
	
	.menu {
		    width: 280px;
	}
	.menu ul {   height: 150px;}
	#hamburger:checked ~ .menu { 	height: 150px;}
	.menu ul li {
    margin-bottom: 0.5rem;
}
	.menu ul li a {
    font-size: 14px;
}
	.header-top .col-sm-3 {   width: 100%;   height: auto;}
	.callback-info {   margin-left: 0;}
	.header-top .vk {   margin-left: 0;}
	.main-btn { text-align: center;   width: 100%;   margin: 8px auto 0;}
	#navbar .nav > li > a {  padding: 10px 14px; }
	.header .col-xs-7 { width: 100%;}
	.header .col-xs-5 { display: none;}
	section .title {
    font-size: 1.2em;
    line-height: 30px;
}
	.sub-title{font-size: 10px;
    line-height: 20px;}
	
	.footer .header-logo {   width: 300px;}
	.footer .main-delo {   width: auto;;}
}
@media (max-width: 375px) {
	.header blockquote p { font-size: 14px;}
	.header-content { padding-top: 20px !important;}
	header .title {   margin-top: 20px;}
	.title:before {   content: "";   top: -10px;}
	#navbar .nav > li > a {   padding: 10px 9px;}
	#navbar .nav .sub_menu {  padding: 0px 9px 0px;}
	
	.menu {
    width: 210px;
}
	.menu ul {
    height: 180px;
}
	#hamburger:checked ~ .menu {
    height: 180px;
}
	
}
@media (max-width: 360px) {
	#navbar .nav > li > a {   padding: 10px 6px;}
	.header blockquote p { font-size: 15px;}
}
@media (max-width: 320px) {
	#navbar .nav > li > a { padding: 10px 8px;   font-size: 14px; margin-right: 0;}
	#navbar .sub_menu > li a {  font-size: 14px;}
	#navbar .nav .sub_menu { width: 218px;   padding: 0px 8px 0px;}
	#navbar .sub_menu > li { padding: 2px 0 0; margin: 2px 0 0;}
}


	.advan { padding: 90px 0;}
	blockquote {border-radius: 4px; padding: 30px 30px 30px 90px; position: relative; font-weight: 300; border-left: 0; background-color: #f9f9f9; width: 100%; margin: 0 auto 0 0; margin-bottom: 50px; box-shadow: 0px 2px 11px -4px #777;   margin-top: 35px; }
	blockquote:before { content: "\201C"; font-family: serif; position: absolute; left: 20px; top: 20px; color: white; background: #de4c4c; width: 50px; height: 50px; border-radius: 50%; font-size: 58px; line-height: 1.35; text-align: center; }
	blockquote p { margin: 0 0 0px; font-size: 19px; letter-spacing: .05em; line-height: 31px; }
	.advan-item { text-align: center; margin-top: 50px;}
	.advan-img {    margin-bottom: 10px;}
	.advan-img img {   width: 54px;}

	@media (max-width: 812px) {
		.advan .row .col-xs-3 { width: 50%;}
		.advan-item .advan-text  { height: 58px; }
		
		blockquote {     margin-top: 35px; width: 100%;}
	}
	@media (max-width: 667px) {
		blockquote { width: 100%;}
	}
@media ( max-width: 600px) {
	.advan .row .col-xs-3 {   width: 100%;}
}
	@media (max-width: 414px) {
		.advan { padding: 20px 0;}
		.advan .row .col-xs-3 { width: 100%;}
		blockquote p { font-size: 16px;}
	}
	@media (max-width: 375px) {
		blockquote p { font-size: 13px;}
	}
	
	